uuid: faeb71c2-d4c8-49f6-bc55-6ed8cd6dd8e6
langcode: es
status: false
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - gronze_material
_core:
  default_config_hash: vOm4JxauxjDwXddtGarPG1aFlo8ZyEQ_5ZxzGeInv68
id: gronze_material_tools
theme: gronze_material
region: sidebar_first
weight: 0
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Herramientas
  label_display: visible
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
